.header-detail{
    text-align: center;
    margin-top: 10px;
    img{
        height: 90px;
        width: auto;
        margin-bottom: 30px;
    }
    h1{
        font-family: GothamRounded-Bold;
        font-size: 20px;
        margin-bottom: 10px;
        color: #1a3491;
    }
    p{
        color: #808080;
        font-family: GothamRounded-Book;
        margin: 0;
    }
    .highlight{
        font-family: GothamRounded-Bold;
        color: #1a3491;
    }
}

.header-list-detail{
    margin-top: 30px;
    h3{
        font-family: GothamRounded-Bold;
        font-size: 16px;
        margin-bottom: .5 rem;
        color: #2384c6;
    }
    h1{
        font-family: GothamRounded-Bold;
        font-size: 24px;
        margin-bottom: 10px;
        color: #182b6b;
    }
    p{
        font-family: GothamRounded-Book;
        font-size: 15px;
        margin-bottom: 0;
        color: #182b6b;
    }
}

.dropdown-info{
    margin: 30px 0;
    button{
        background-color: #2384c6;
        width: 100%;
        height: 50px;
        color: #fff;
        font-size: 15px;
        font-family: GothamRounded-Bold;
        text-align: left;
        padding-left: 24px;
        padding-right: 24px;
        display: flex;
        align-items: center;
        justify-content: space-between;

        &:hover{
            color: #fff;
        }
    }
    .dropdown-menu{
        max-width: 100%;

        .dropdown-item{
            position: relative;
            white-space: normal;
            color: #808080;
            font-family: GothamRounded-Book;
            font-size: 14px;
            padding-left: 45px;
            &:last-child{
                margin: 0;
            }

            span{
                position: absolute;
                left: 24px;
                top: 4px;
                color: #1a3491;
                font-family: GothamRounded-Medium;
            }
        }
    }
}